@font-face {
    font-family: scientia-medium;
    src: url(assets/fonts/Scientia-Medium.ttf);
}



body{
    height: auto;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F5EFE8;
    font-family: "Noto Serif", sans-serif;
    letter-spacing: 0.05em;
    color: black;
}
p, h1, h2, h3{
    padding: 0;
    margin: 0;
    font-weight: normal;
}
a{
    text-decoration: none;
}



.default-sect{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 25px 15px 100px 15px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.default-sect.title{
    height: 100vh;
    padding-top: 50px;
    padding-bottom: 0;
    margin-bottom: 50px;
    position: static;
    gap: 100px;
}



.line{
    width: 120px;
    height: 2px;
    border-radius: 1px;
}
.line.green{
    background-color: #808000;
}
.line.pink{
    background-color: #FFB6C1;
}



.logo-text{
    width: 100%;
    font-size: 45px;
    text-align: center;
    font-family: scientia-medium;
    span{
        font-size: 30px;
    }
}
.name-curse{
    width: 100%;
    font-size: 50px;
    text-transform: uppercase;
}
.default-text{
    font-size: 20px;
    text-align: center;
    justify-self: end;
}
.default-text.start{
    position: absolute;
    bottom: 50px;
    span{
        font-size: 30px;
    }
}
.title-text{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
.marker-text{
    width: 100%;
    box-sizing: border-box;
    padding-left: 30px;
    position: relative;
    font-size: 20px;
}
.marker-text::before{
    position: absolute;
    top: -3px;
    left: 10px;
}
.marker-text.green-round::before{
    content: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='4' stroke='%23808000' stroke-width='2'/%3E%3C/svg%3E%0A");
}
.marker-text.pink-round::before{
    content: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='4' stroke='%23FFB6C1' stroke-width='2'/%3E%3C/svg%3E%0A");
}
.marker-text.green-circle::before{
    content: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23808000'/%3E%3C/svg%3E%0A");
}
.marker-text.pink-circle::before{
    content: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23FFB6C1'/%3E%3C/svg%3E%0A");
}



.contact-btn{
    width: 100%;
    height: 70px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 35px;
    font-size: 25px;
    font-family: "Noto Serif", sans-serif;
    letter-spacing: 0.05em;
    color: white;
    svg{
        position: absolute;
        top: 15px;
        left: 15px;
    }
}
.contact-btn.pink{
    background-color: #FFB6C1;
}
.contact-btn.green{
    background-color: #808000;
}



.contact-link{
    width: 100%;
}



.author-image{
    width: 100%;
    height: auto;
    border-radius: 35px;
}
.start-bg-image{
    width: auto;
    height: auto;
    position: absolute;
    bottom: 200px;
    right: 0;
    z-index: -1;
}
.bg-images{
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.bg-images.left{
    left: 0;
}
.bg-images.right{
    right: 0;
}



.default-ul{
    width: 100%;
    height: auto;
    padding: 0;
    max-width: 0;
    list-style-position: outside;
}